######################################################################
# AMX BPM CMIS Proxy Properties
######################################################################
#
# monitor.enable (optional)
#  Tells the AMX-BPM framework that it should monitor this properties file for changes.
#  If omitted, it defaults to false.
monitor.enable=true

#######################################################

#######################################################
enableSingleArrayElement=false
